Subject: Re: [BAROQUE-LUTE] Re: Buxtehude

From: sterling price <[email-masked]>
Date: Tue, 18 Aug 2015 02:50:29 +0000 (UTC)

Many thanks to all who responded about Buxtehude. I find his music
   interesting and I'm planning to try many harpsichord suites of his on
   the lute. Besides that--Buxtehude is just fun to say. It's a good name
   for a cat...
   Sterling
     __________________________________________________________________

   From: "[email-masked]" <[email-masked]>
   To: Daniel F. Heiman <[email-masked]>; 'baroque lute list'
   <[email-masked]>
   Sent: Monday, August 17, 2015 7:33 PM
   Subject: [BAROQUE-LUTE] Re: Buxtehude
     I have an arrangement from 2 Buxtehude suites (BuxWV 241/244)
     ##53-56 at
     [1][1]http://polyhymnion.org/swv/opus-2.html
     and these work a lot better than the Gerwig pieces.
     There is a video as well.
     RT
     On 8/17/2015 9:19 PM, Daniel F. Heiman wrote:
   Also here:
   [2][2]http://www.free-scores.com/download-sheet-music.php?pdfr77
   Daniel
   -----Original Message-----
   From: [3][3][email-masked]
   [[4]mailto:[4][email-masked]] On Beha
   lf
   Of Richard Darsie
   Sent: 17 August, 2015 16:13
   To: Undisclosed-recipients:
   Cc: baroque lute list
   Subject: [BAROQUE-LUTE] Re: Buxtehude
     For those interested, there is tab here

   [1][5][5]http://earlymusicstudio.com/wp-content/uploads/2014/07/Allmand
   e_Cour
     _Sar_Gig.pdf
     and the entire Walter Gerwig album is here:
     [2][6][6]https://www.youtube.com/watch?v=FTX0MycryIA
     Cheers,
     Richard
     On Mon, Aug 17, 2015 at 2:01 PM, Sterling Price
     [7]<[3][7][email-masked]> wrote:
       Hi all. I'm looking for the buxtehude suite on Gerwigs album from
       the 1960s. I had heard that there was an 18th century version for
       lute, but then I read that wasn't the case. Also the pachelbel
   suite
       on the same album I'd love to have.
       Thanks!
       Sterling
       Sent from my iPad
       To get on or off this list see list information at
       [4][8][8]http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html
     --
   References
     1.
   [9][9]http://earlymusicstudio.com/wp-content/uploads/2014/07/Allmande_C
   our_Sar_Gig
   .pdf
     2. [10][10]https://www.youtube.com/watch?v=FTX0MycryIA
     3. [11]mailto:[11][email-masked]
     4. [12][12]http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html
     --
   References
     1. [13]http://polyhymnion.org/swv/opus-2.html
     2. [14]http://www.free-scores.com/download-sheet-music.php?pdfr77
     3. mailto:[15][email-masked]
     4. mailto:[16][email-masked]
     5.
   [17]http://earlymusicstudio.com/wp-content/uploads/2014/07/Allmande_Cou
   r
     6. [18]https://www.youtube.com/watch?v=FTX0MycryIA
     7. mailto:[3][19][email-masked]
     8. [20]http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html
     9.
   [21]http://earlymusicstudio.com/wp-content/uploads/2014/07/Allmande_Cou
   r_Sar_Gig
     10. [22]https://www.youtube.com/watch?v=FTX0MycryIA
     11. mailto:[23][email-masked]
     12. [24]http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html

   --

References

   1. http://polyhymnion.org/swv/opus-2.html
   2. http://www.free-scores.com/download-sheet-music.php?pdfr77
   3. mailto:[email-masked]
   4. mailto:[email-masked]
   5. http://earlymusicstudio.com/wp-content/uploads/2014/07/Allmande_Cour
   6. https://www.youtube.com/watch?v=FTX0MycryIA
   7. mailto:[email-masked]
   8. http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html
   9. http://earlymusicstudio.com/wp-content/uploads/2014/07/Allmande_Cour_Sar_Gig
  10. https://www.youtube.com/watch?v=FTX0MycryIA
  11. mailto:[email-masked]
  12. http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html
  13. http://polyhymnion.org/swv/opus-2.html
  14. http://www.free-scores.com/download-sheet-music.php?pdfr77
  15. mailto:[email-masked]
  16. mailto:[email-masked]
  17. http://earlymusicstudio.com/wp-content/uploads/2014/07/Allmande_Cour
  18. https://www.youtube.com/watch?v=FTX0MycryIA
  19. mailto:[email-masked]
  20. http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html
  21. http://earlymusicstudio.com/wp-content/uploads/2014/07/Allmande_Cour_Sar_Gig
  22. https://www.youtube.com/watch?v=FTX0MycryIA
  23. mailto:[email-masked]
  24. http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html